﻿@import url(celticBold/stylesheet.css);
@import url(itcKabel/stylesheet.css);

/* element styles */
body
{
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #b3430d url(background.jpg) top;
	color: #010101;
	font-size: 18px;
	line-height: 25px;
	font-family: "ITC Kabel", Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	line-height: normal;
}

h1,
h2
{
	font-family: Celtic, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

h1
{
	font-size: 32px;
}

h1.marginalized
{
	margin-left: 14px;
}

h2
{
	font-size: 25px;
}

h3,
h4,
h5,
h6
{
	font-family: "ITC Kabel", Helvetica, Arial, sans-serif;
}

h3
{
	font-size: 18px;
}

h3 + p
{
	margin-top: -12px;
}

h4
{
	font-size: 17px;
}

h5
{
	font-size: 16px;
}

h6
{
	font-size: 15px;
}

a
{
	outline: none;
	color: inherit;
}

a:hover,
a:focus,
a:active
{
	text-decoration: none;
}

a img
{
	border: 0px;
}

iframe
{
	border: 0px;
}

.button
{
	width: 171px;
	height: 62px;
	background: url(buttonBack.png) top;
	font-family: Celtic, Helvetica, Arial, sans-serif;
	font-size: 23px;
	color: #fff;
	text-align: center;
	display: inline-block;
	border: 0px;
	line-height: 62px;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.button:hover,
.button:focus,
.button:active
{
	background-position: bottom;
}

.container
{
	width: 1000px;
	margin: auto;
}

.container:before,
.container:after
{
	content: "";
	width: 1px;
	height: 1px;
	clear: both;
	display: block;
}

.inline
{
	display: inline;
}

.adjacent
{
	overflow: hidden;
}

.adjacent > .left
{
	float: left;
}

.adjacent > .right
{
	float: right;
}

#header
{
	background: #040303 url(headerBack.png) center 3px repeat-x;
	height: 134px;
	position: relative;
}

#header .container
{
	background: url(headerContainerBack.png) bottom no-repeat;
	height: 197px;
}

#header .logo
{
	margin: auto;
	display: block;
	margin-top: 8px;
	padding-right: 8px;
}

#main
{
	background: #fff5e5 url(mainBack.jpg) top repeat-x;
	padding-top: 73px;
	padding-bottom: 35px;
}

#menu .container
{
	width: 907px;
	background: url(menuBack.png) no-repeat;
	padding: 0px;
	font-family: Celtic, Helvetica, Arial, sans-serif;
	font-size: 23px;
	text-transform: lowercase;
}

#menu .container:before,
#menu .container:after
{
	content: "";
	width: 1px;
	height: 1px;
	clear: both;
	display: block;
}

#menu li
{
	float: left;
	display: block;
	margin: 5px 0px;
	margin-left: 13px;
	background: url(menuItemBack.png) top no-repeat;
	position: relative;
}

#menu li.sel,
#menu li:hover,
#menu li:focus,
#menu li:active
{
	background-position: bottom;
}

#menu li:first-child
{
	margin-left: 0px;
}

#menu li a
{
	height: 52px;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

#menu li ul
{
	margin: 0px;
	padding: 0px;
	position: absolute;
	min-width: 100%;
	white-space: nowrap;
	padding-top: 3px;
	border-bottom: 1px solid #d7c28e;
	visibility: hidden;
	opacity: 0;
	
	transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
}

#menu li:hover ul,
#menu li:focus ul,
#menu li:active ul
{
	visibility: visible;
	opacity: 1;
}

#menu li ul li
{
	float: none;
	margin: 0px;
	background: none;
	background-color: #967747;
	
	transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
}

#menu li ul li.sel,
#menu li ul li:hover,
#menu li ul li:focus,
#menu li ul li:active
{
	background-color: #644e2c;
}

#menu li ul li a
{
	display: block;
	height: auto;
	padding: 10px;
}

#slideshow
{
	margin-top: 7px;
}

#slideshow .container
{
	width: 1202px;
	border: 1px solid #967747;
	border-width: 1px 0px;
	padding: 1px 0px;
}

#slideshow img
{
	display: none;
}

#slideshow img:first-child
{
	display: block;
}

#slideshow .timer
{
	display: none;
}

.introduction
{
	margin-top: -20px;
}

.introduction .left
{
	margin-left: 14px;
	width: 630px;
	font-weight: bold;
}

.introduction .right
{
	width: 310px;
	margin-top: 20px;
}

.introduction .right .foodLink
{
	background: url(foodBack.png) top no-repeat;
}

.introduction .right .eventsLink
{
	background: url(eventsBack.png) top no-repeat;
}

.introduction .right .foodLink,
.introduction .right .eventsLink
{
	overflow: hidden;
	display: inline-block;
	width: 313px;
	height: 159px;
}

.introduction .right .foodLink img,
.introduction .right .eventsLink img
{
	opacity: 0;
}

.introduction .right .foodLink:hover,
.introduction .right .foodLink:focus,
.introduction .right .foodLink:active,
.introduction .right .eventsLink:hover,
.introduction .right .eventsLink:focus,
.introduction .right .eventsLink:active
{
	background-position: -9999px;
}

.introduction .right .foodLink:hover img,
.introduction .right .foodLink:focus img,
.introduction .right .foodLink:active img,
.introduction .right .eventsLink:hover img,
.introduction .right .eventsLink:focus img,
.introduction .right .eventsLink:active img
{
	opacity: 1;
}

.miscellaneous
{
	margin-top: 30px;
}

.miscellaneous .left
{
	margin-left: 14px;
	width: 662px;
}

.miscellaneous .right
{
	width: 220px;
	margin-right: 12px;
	padding-top: 15px;
}

.right .contact
{
	font-size: 20px;
	font-family: "ITC Kabel", Helvetica, Arial, sans-serif;
	font-weight: bold;
	width: 220px;
	margin-right: 0px;
	margin-left: auto;
}

.right .contact .phone
{
	font-size: 25px;
	margin-bottom: 10px;
	padding-left: 35px;
	background: url(phone.png) left no-repeat;
}

.right .contact .email
{
	padding-left: 38px;
	background: url(email.png) left no-repeat;
}

.right .contact .email a
{
	text-decoration: none;
}

.right .contact .email a:hover,
.right .contact .email a:focus,
.right .contact .email a:active
{
	text-decoration: underline;
}

.menu .left
{
	width: 692px;
	padding: 8px;
}

.menu .left h2:first-child
{
	margin-top: 0px;
}

.menu .left hr
{
	border: 0px;
	border-top: 1px solid #967747;
	margin: 0px -8px;
}

.menu .right
{
	width: 274px;
}

.menu .right .announce
{
	font-family: "ITC Kabel";
	font-weight: bold;
	font-size: 21px;
	text-align: right;
	margin-bottom: 25px;
}

.menu .right .download
{
	margin-bottom: 25px;
	margin-top: 20px;
}

.menu .right .download a
{
	text-decoration: underline;
	display: block;
	font-weight: bold;
	font-size: 16px;
	background: url(downloadBack.png) right no-repeat;
	margin-right: 15px;
	margin-left: 5px;
	padding-top: 25px;
	padding-bottom: 12px;
}

.menu .right .download a:hover,
.menu .right .download a:focus,
.menu .right .download a:active
{
	text-decoration: none;
}

.menu .right .poster
{
	display: block;
	margin-bottom: 1px;
}

.menu .right .complaints
{
	display: block;
	margin-top: 10px;
}

.menu .right .drinks
{
	display: block;
	margin: auto;
	margin-top: 30px;
}

.contactPage img
{
	margin-top: 45px;
}

#map
{
	margin: 0px -119px;
	border: 1px solid #967747;
	border-width: 1px 0px;
	padding: 1px 0px;
}

form.contact,
form.contact input[type=text],
form.contact textarea
{
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #2d2b2f;
	padding: 0px 10px;
}

form.contact p
{
	margin: 10px 0px;
}

form.contact input[type=text],
form.contact textarea
{
	width: 430px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #46433f;
	border-color: rgba(70, 67, 63, 0.4);
	box-shadow: -1px -1px rgba(182, 182, 182, 0.4) inset;
	padding: 5px 10px;
	margin: 0px -10px;
	
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}

form.contact input[type=text]:focus,
form.contact textarea:focus
{
	background-color: #fff;
	border-color: #46433f;
	box-shadow: -1px -1px rgba(182, 182, 182, 1) inset;
	outline-width: 0px;
}

form.contact textarea
{
	height: 130px;
}

form.contact .button
{
	display: block;
	margin: auto;
	outline-width: 0px;
}

#footer
{
	background: url(footerBack.png) top repeat-x;
	color: #fff;
	padding-top: 17px;
	padding-bottom: 17px;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

#footer .left
{
	float: left;
	margin-left: 5px;
}

#footer .right
{
	float: right;
	margin-right: 9px;
}

#footer .right a
{
	text-decoration: none;
}

#footer .right a:hover,
#footer .right a:focus,
#footer .right a:active
{
	text-decoration: underline;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
/*form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}*/

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

table.drinkstable {
	width: 100%;
	margin-top: -10px;
}

table.drinkstable td {
	width: 50%;
}

table.drinkstable td h3{
	margin: 5px 0px;
}

/* tinymce universal formatting */
#tinymce {width: 1000px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

@media screen and (max-width: 1023px)
{
	.responsive .header
	{
		height: auto;
	}
	
	.responsive .header .banner
	{
		height: auto;
	}

	.responsive img
	{
		max-width: 100%;
		height: auto;
	}
	
	.responsive .container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.responsive .content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.responsive .footer
	{
		height: auto;
		padding: 10px;
	}
	
	.responsive .footer > div
	{
		float: none;
		display: block;
		position: static;
	}
}